/*
IE 9 Support
*/

.flex-center {
    display: block;
}

.section-v5-services .aadi-hover-overlay {
    padding: 4% 22px;
}

.section-v2-team-slider-content .section-v2-team-hover-content,
.services-list-content .services-abs-content {
    padding: 35% 5%;
}

.team-secondary-wrapper .team-secondary-listing .team-secondary-wrap .team-list-hover {
    padding: 10% 2%;
}

.aadi-bottom-footer .aadi-row .aadi-spacing-yes:first-child {
    margin-top: 12px;
}

.aadi-call-action.action-style-3 h4 {
    margin-top: -8px;
}

.aadi-gallery-full-space .aadi-hover-overlay {
    padding: 7% 20px;
}

.projectv3-wrapper .aadi-hover-overlay {
    padding: 25%;
}

.masonary-wrapper .masonary-item .aadi-hover-overlay {
    padding: 15%;
}

.aadi-service-detail-gallery .aadi-gallery-full-space .gallery-grid li .aadi-hover-effect .aadi-gallery-full-space-hover {
    padding: 7%;
}

.page-pricing-v2-listing .price-3-item .aadi-hover-overlay {
    padding: 21% 5%;
}

.pricing-list-content .pricing-abs-content {
    padding: 20% 0 0;
}

.masonary-wrapper .masonary-item .aadi-hover-overlay {
    padding: 15% 2%;
}

.services-v3-grid-wrap li .aadi-overlay-wrap .text-abs {
    text-align: center;
    padding: 20%;
}

.page-v3-featured-service .page-services-featured-inner {
    padding-top: 10%;
}

#page-header h2 {
    margin-top: 25px;
}

.aadi-blog-detail-wrapper .slideshow {
    z-index: 9;
}

.map-section-wrapper .contact-info-section {
    padding-top: 5%;
    padding-bottom: 5%;
}

.contact-v3-map .g-map-loc {
    margin-top: 7%;
}

.header-cart-icon .cart-wrapper:hover .cart-dropdown-wrap {
    display: block;
    opacity: 1;
}

.header-cart-icon .cart-wrapper .cart-dropdown-wrap {
    opacity: 1;
    display: none;
}

html select {
    background: none;
    padding: 0 0 0 10px !important;
}

.menu-overlay-bottom #menu-main-menu-1 li,
.menu-overlay-bottom .menu-overlay-title,
.menu-overlay-bottom .aadi-search-link,
.menu-overlay-bottom .cart-wrapper,
.menu-overlay-bottom .wc-shop-links,
.menu-overlay-bottom .aadi-primary-menu li,
.menu-overlay-bottom .contact-link-wrapper li {
    opacity: 1;
}

.aadi-header .aadi-right-float.flex-center {
    margin-top: 6px;
}

.aadi-header-v4 .aadi-social-icon {
    margin: 0;
}

@media only screen and (max-width: 1366px) and (min-width: 1279px) {
    .section-v5-testi-wrap .feature-box-thumb {
        float: left;
        width: 44%;
    }
    .section-v5-testi .testi-v5-info-wrap {
        float: left;
        width: 44%;
    }
}